	
a:link
	{
	color: #006699
	}
	
a:visited 
	{  
	color: #006699
	}
	
.subnavigation
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336666;
	text-align: right;
	}	
	
.subnavigation2
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336666;
	}


.subnavigation2off
        {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #336666;
	text-decoration: none;
        }
